<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ByteOrder..::.MACHINE Field
ByteOrder Class See Also

The host byte order of the machine where the Berkeley DB library was compiled.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static ByteOrder MACHINE

Visual Basic (Declaration)

    Public Shared MACHINE As ByteOrder

Visual C++

    public:
    static ByteOrder^ MACHINE

# See Also

ByteOrder Class
BerkeleyDB Namespace